[Dev] Orphan Libre package [calibre] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Sat May 25 05:26:41 GMT 2019


libreinator at disroot.org wants to notify you that the following packages may be out-of-date:


* calibre 3.39.1-1.par1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/calibre/
* calibre 3.39.1-1.par2 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/calibre/
* calibre-debug 3.39.1-1.par2 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/calibre-debug/


The user provided the following additional text:

The version on arch is 3.42.0-1
Please update the package.




More information about the Dev mailing list